BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
BLOCKQUOTE {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
LI {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-ALIGN: left
}
P.center {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-ALIGN: center
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
H1 {
	FONT-SIZE: 24px; COLOR: #6699FF; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
; vertical-align: bottom
; line-height: 24px
}
H2 {
	FONT-SIZE: 18px; COLOR: #000066; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
H3 {
	FONT-SIZE: 14px; COLOR: #000066; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
H1.center {
	TEXT-ALIGN: center
}
H2.center {
	TEXT-ALIGN: center
}
H3.center {
	TEXT-ALIGN: center
}
A:link {
	COLOR: #6699FF; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000066; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #FF0099
}
P.center {
	TEXT-ALIGN: center
}
P.smalltitle {
	FONT-SIZE: 12px; TEXT-ALIGN: center
}
P.footer {
	FONT-SIZE: 10px; COLOR: #ffffff
}
TD.small {
	FONT-SIZE: 10px
}
A.sidebar:link {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.sidebar:visited {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.sidebar:hover {
	FONT-SIZE: 12px; COLOR: #6699FF; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.footer:link {
	FONT-SIZE: 10px; COLOR: #6699FF; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-SIZE: 10px; COLOR: #FF0099; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
P.date {
	FONT-SIZE: 10px; COLOR: #000066
}
h5menu {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; color: #000066}
H3para { FONT-SIZE: 14px; COLOR: #000066; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif }
H4 { FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif }
H5 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; color: #000066 }
